/*reset*/
*{
  margin:0;
  padding:0;
  color:#333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
html,body{
  width:100%;
  margin: 0;
  font-size:14px;
  font-family:'Microsoft Yahei',sans-serif;
    -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;}
ul,li{
  list-style: none;
  margin:0;padding:0;}
a {
  background-color: transparent;
  text-decoration: none;}

a:hover,
a:active{
  outline: 0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;}


/*layout*/
.main-box-fluid{
  width:100%;
  margin-left:auto;
  margin-right:auto;}
.main-box {
  width:1200px;
  margin-left:auto;
  margin-right:auto;}

.pull-left{
  float:left;}
.pull-right{
  float:right;}

/***** text-align *****/
.text-center{
  text-align: center;}
.text-end{
  text-align: end;}
.text-justify{
  text-align: justify;}

/*****  text color *****/
.text-white{
  color:#fff;}
.text-a{
  color:#aaa;}

/***** font-size *****/
.fs-10{
  font-size:10px;}
.fs-12{
  font-size:12px;}
.fs-16{
  font-size:16px;}
.fs-18{
  font-size:18px;}
.fs-20{
  font-size:20px;}
.fs-22{
  font-size:22px;}
.fs-24{
  font-size:24px;}
.fs-26{
  font-size:26px;}
.fs-30{
  font-size:30px;}
.fs-32{
  font-size:32px;}

/****** margin *****/
.mt-20{
  margin-top:20px;}
.mt-30{
  margin-top:30px;}
.mt-40{
  margin-top:40px;}
.mt-100{
  margin-top:100px;}
.mb-5{
  margin-bottom:5px;}
.mb-10{
  margin-bottom:10px;}
.mb-15{
  margin-bottom:15px;}
.mb-20{
  margin-bottom:20px;}
.mb-30{
  margin-bottom:30px;}
.mb-40{
  margin-bottom:40px;}
.mb-60{
  margin-bottom:60px;}
.ml-10{
  margin-left:10px;}

.mg-tb-10{
  margin:10px 0;}

/******  padding *****/

.pd-5{
  padding:5px;}
.pd-10{
  padding:10px;}
.pd-20{
  padding:20px;}
.pd-30{
  padding:30px;}
.pd-40{
  padding:40px;}
.pd-70{
  padding:70px;}


.pt-10{
  padding-top:10px;}
.pt-20{
  padding-top:20px;}
.pt-30{
  padding-top:30px;}
.pt-60{
  padding-top:60px;}
.pr-5{
  padding-right: 5px;}
.pr-10{
  padding-right: 10px;}
.pb-10{
  padding-bottom:10px;}
.pb-15{
  padding-bottom:15px;}
.pb-20{
  padding-bottom:20px;}
.pb-25{
  padding-bottom:25px;}
.pb-30{
  padding-bottom:30px;}
.pb-40{
  padding-bottom:40px;}
.pb-50{
  padding-bottom:50px;}
.pb-60{
  padding-bottom:60px;}
.pl-10{
  padding-left: 10px;}
.pl-70{
  padding-left: 70px;}
.pd-tp-20{
  padding:20px 0;}


/*****  box-shadow *****/
.shadow-a{
  -webkit-box-shadow:0 0 5px #aaa;
  box-shadow:0 0 5px #aaa;}
.shadow-c{
  -webkit-box-shadow:0 0 5px #ccc;
  box-shadow:0 0 5px #ccc;}
.shadow-d{
  -webkit-box-shadow:0 5px 15px #ddd;
  box-shadow:0 5px 15px #ddd;}

/*背景颜色*/
.bg-brand{
  background-color: #062d6c; 
  background: -webkit-linear-gradient(left,#062d6c,#2d3883);} 
.bg-commen{
  background-color: #eceff7;} 
.bg-f{
  background-color: #fff;} 
/*居中容器*/
.flex-center-box{
  display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
           -webkit-box-pack:center;
               -ms-flex-pack:center;
                   justify-content:center;}


/*单行文本溢出限制*/
.textover-flow-1{
  width:100%;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space: nowrap;}


/*  面包屑  */
.main-breadcrumb{
  height:60px;}
.main-breadcrumb ul{
  height:100%;
  overflow: hidden;}
.main-breadcrumb ul li{
  float:left;
  height:100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;}

.main-breadcrumb ul li a{
  display:block;
  padding-right:25px;
  position:relative;
  color:#959595;}
.main-breadcrumb ul li a:after{
  content:'>';
  display:block;
  height:100%;
  line-height:inherit;
  color:inherit;
  position:absolute;
  right:5px;
  top:0;}
.main-breadcrumb ul li:last-child a{
  color:#313131;}
.main-breadcrumb ul li:last-child a:after{
  display:none;}